# Poco

# class MacRomanEncoding

Library: Encodings
Package: Encodings
Header: Poco/MacRomanEncoding.h

## Description

MacRoman Encoding.

This text encoding class has been generated from http://www.unicode.org/Public/MAPPINGS/VENDORS/APPLE/ROMAN.TXT.

## Inheritance

Direct Base Classes: DoubleByteEncoding

All Base Classes: DoubleByteEncoding, TextEncoding

## Member Summary

Inherited Functions: add, byName, canonicalName, characterMap, convert, find, global, isA, manager, map, queryConvert, remove, reverseMap, sequenceLength

## Constructors

### MacRomanEncoding

MacRomanEncoding();

## Destructor

### ~MacRomanEncoding

~MacRomanEncoding();